<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Education.iml" filepath="$PROJECT_DIR$/Education.iml" group="Education" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" group="Education/app" />
      <module fileurl="file://$PROJECT_DIR$/common/common.iml" filepath="$PROJECT_DIR$/common/common.iml" group="Education/common" />
      <module fileurl="file://$PROJECT_DIR$/detail/detail.iml" filepath="$PROJECT_DIR$/detail/detail.iml" group="Education/detail" />
      <module fileurl="file://$PROJECT_DIR$/inside/inside.iml" filepath="$PROJECT_DIR$/inside/inside.iml" group="Education/inside" />
      <module fileurl="file://$PROJECT_DIR$/main/main.iml" filepath="$PROJECT_DIR$/main/main.iml" group="Education/main" />
      <module fileurl="file://$PROJECT_DIR$/mob/mob.iml" filepath="$PROJECT_DIR$/mob/mob.iml" group="Education/mob" />
    </modules>
  </component>
</project>